extends Control
export(String, FILE, "*.ogg") var bgm_path
export(String, FILE, "*.tscn") var next_level

func _ready():
	VisualServer.set_default_clear_color("cfeffc")

func _on_button_play_pressed():
	get_tree().change_scene(next_level)

func _on_button_quit_pressed():
	get_tree().quit()
